uss apropos                AFS Commands             uss apropos


NAME

   uss apropos -- show each help entry containing keyword.


   uss apropos  -topic <help string>  [-help]

ACCEPTABLE ABBREVIATIONS/ALIASES

   uss ap  -t <help string>  [-h]

DESCRIPTION

   Displays  the  first  line  of  the  help  entry for any uss
   command  that  has  help  string  in  its  name   or   short
   description.

ARGUMENTS

   -topic    specifies the keyword string to search for.  If it
             is more than  a  single  word,  surround  it  with
             double  quotes or other delimiters.  Type all help
             strings for uss commands in all lowercase letters.

   -help     prints the online help for this command.   Do  not
             provide  any  other  arguments  or flags with this
             one.  See section 7.1 in the Reference Manual  for
             more details.

OUTPUT

   The  first  line  of a command's online help entry names the
   command and briefly describes what it does.  The uss apropos
   command  displays  that first line for any uss command where
   help string is part of the command name or first line.

   To see the remaining lines in a help  entry,  which  provide
   the  command's  alias  (if any) and syntax, use the uss help
   command.

EXAMPLE

   The following lists all uss  commands  that  have  the  word
   "create"   in   their   operation   code   or  short  online
   description.

       % uss apropos create
       add: create a new user

PRIVILEGE REQUIRED

   None.

MORE INFORMATION

   uss help
